<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\EC.Core.Application\EC.Core.Application.csproj" />
    <ProjectReference Include="..\EC.Infrastructure.Persistence.MongoDB\EC.Infrastructure.Persistence.MongoDB.csproj" />
    <ProjectReference Include="..\EC.Infrastructure.Persistence.MsSQL\EC.Infrastructure.Persistence.MsSQL.csproj" />
  </ItemGroup>

</Project>
